[Models]
A0 MODEL WG4 RPCS="A0 MODEL WG4"
A0 MODEL WG5 RPCS="A0 MODEL WG5"
[DriversFileName]
DriverEDFileName=RC7AC120.dll
[A0 MODEL WG4 RPCS]
PPM=4
DriverID=5
[A0 MODEL WG5 RPCS]
PPM=6
DriverID=5
[Expand File]
DriverDirfiles=0
SystemDirfiles=0
[RPCSAPI]
RPCSAPIFunc1=1428
RPCSAPIVer=22
[PrinterInformation]
RICOHINFO=9VnDCyWVsyOQvr3vmMeI9l9eOfl7iHuRN7zcWHK5ViA=
[jp]
RstVersion=335
defaultrst=RC7AD171.rsb
FreeSizeCount=10
StampCount=5
CmmMax=16
CmmDefault=0
APIAPLName=
APIAPLInfo=
APIJobMergeFileName=
APIJobMergePath=
APIUseFlag=0
DriverJobMergeFileName=
DriverJobMergePath=
DrvDefJobMergeFileName=RPCSMergeFile
DrvDefJobMergeFileExt=rmp
DrvDefJobMergePath9X=<OS>\TEMP\RMP
DrvDefJobMergePathNT=<OS>\TEMP\RMP
DrvDefJobMergePath2K=<OSDRIVE>\_rpcs\RMP
MergeKey=HKEY_CURRENT_USER
MergeSubKey=Software\RICOH\FunctionMix\JobBinder
MergeFilePath=RPCS_FOLDER
MergeFileName=RPCS_FILE
PrnMethod=
SAVEPrnMethod=
SAVEACT_FILEMERGEPRINT=
bIsBIDISupportForRPCS=1
bIsBIDISupportForRPCSModel=1
bIsBIDISupportForRPCSFont=0
NumInstallfiles=0
DrvDefPreviewPath9X=<OS>\TEMP\PREVIEW
DrvDefPreviewPathNT=<OS>\TEMP\PREVIEW
DrvDefPreviewPath2K=<OSDRIVE>\_rpcs\PREVIEW
[Stamp0jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=1
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=30
rdmWmID=0
wdmWmFontName=俵俽 僑僔僢僋
wdmWmFontPoint=200
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=COPY
wdmWmImage=
wdmWmCharName=COPY
wdmWmImageName=
wdmWmFont=18
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=335
[Stamp1jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=1
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=60
rdmWmID=1
wdmWmFontName=Times New Roman
wdmWmFontPoint=90
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=1
wdmWmFontScale=100
wdmWmChar=CONFIDENTIAL
wdmWmImage=
wdmWmCharName=CONFIDENTIAL
wdmWmImageName=
wdmWmFont=7
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=335
[Stamp2jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=0
wdmWmPosi=64
wdmWmPosiTile=1
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=30
rdmWmID=2
wdmWmFontName=俵俽 僑僔僢僋
wdmWmFontPoint=100
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=DRAFT
wdmWmImage=
wdmWmCharName=DRAFT
wdmWmImageName=
wdmWmFont=18
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=335
[Stamp3jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=2
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=0
rdmWmID=3
wdmWmFontName=俵俽 僑僔僢僋
wdmWmFontPoint=250
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=旈
wdmWmImage=
wdmWmCharName=儅儖旈
wdmWmImageName=
wdmWmFont=18
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=335
[Stamp4jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=1
wdmWmPosi=4
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=0
rdmWmID=4
wdmWmFontName=俵俽 僑僔僢僋
wdmWmFontPoint=100
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=幮奜旈
wdmWmImage=
wdmWmCharName=幮奜旈
wdmWmImageName=
wdmWmFont=18
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=335
[FreeSize0jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫1
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize1jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫2
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize2jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫3
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize3jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫4
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize4jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫5
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize5jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫6
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize6jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫7
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize7jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫8
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize8jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫9
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
[FreeSize9jp]
RSTVersion=335
wdmFreeSizeName=晄掕宍徊睫10
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=287
wdmFreeSizeOrient=1
